.map {
    background-position: center top;
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-template-rows: repeat(9, 1fr);
    gap: 0;
    grid-template-areas:
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . chest chest . . . ."
        ". . . chest chest . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . door . . . .";
}

.door {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: right -220px;
    grid-area: door;
}

.chest {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: top left;
    width: 84px;
    height: 84px;
    grid-area: chest;
}